hoten           | khoa                  | namsinh
VU Giang Nam    | Cong nghe Thong tin   | 1982
TA Minh Duc     | Cong nghe Thon tin    | 2001
Đinh Quốc Cường | Công Nghệ Thông Tin   | 2003
Tran Thanh Duy  | Cong Nghe Thong Tin |2003
Nghiêm Thị Ngọc Ánh   | Công nghệ thông tin | 2004
Vo Tran Phu	    | Công Nghệ Thông Tin	| 2003
TRAN Minh Chien | Kinh te - Quan tri | 2002
Lê Thành Trung  | Công nghệ thông tin   | 2005
Trương Phạm Triều Dược  | Công nghệ thông tin | 2005
Tran Nguyen Minh Quan | Công nghệ thông tin | 2005
Ha | Công nghệ thông tin | 2005
